安全性考量

適用於: Operations Manager 2007, Operations Manager 2007 R2, Windows Server 2008

您可能需要自訂管理組件。某些帳戶無法在低權限環境中執行或必須具有必要基本權限。

社群新增項目

顯示: